@import url('https://fonts.googleapis.com/css?family=Bebas+Neue|Comfortaa&display=swap');

body{
  font-family: 'Comfortaa', cursive;
}

.ga-szene{
  height: 100vh;
  background-position: center center;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-attachment: fixed;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.ga-szene-one{
  background:#333332;
}
.ga-heading{
  text-align: center;
  margin:0 auto;
  padding: 10px;
}

.ga-szene h1 {
  color:#d9d9d9;
  font-family: 'Bebas Neue', cursive;
  font-size:2.34rem;
}

.ga-button-area{
  background-position: center center;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-attachment: fixed;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: row;
}

.ga-img-responsive {
  width: 100%;
  max-width: 400px;
  height: auto;
}

a.ga-link{
  border:1px solid #ebc113;
  padding:10px 15px 10px 15px;
  color:#ebc113;
  transition: all 0.5s ease;
}

a.ga-link:hover{
  border:1px solid #ebc113;
  background:#ebc113;
  color:#ffffff;
  font-weight: bold;
  text-decoration: none;
}

.ga-shadow:hover{
    -webkit-box-shadow: 0px 3px 6px 2px rgba(0,0,0,0.8);
    -moz-box-shadow: 0px 3px 6px 2px rgba(0,0,0,0.8);
    box-shadow: 0px 3px 6px 2px rgba(0,0,0,0.8);
}

.ga-szene-one {
	background: linear-gradient(-45deg, #333332, #222222, #1a1a1a, #0b0b0a);
	background-size: 400% 400%;
	animation: gradient 15s ease infinite;
}

@keyframes gradient {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}
#mbmcookie {position: fixed; bottom: 0; left: 0; right: 0; background: #eee; padding: 20px; font-size: 14px; font-family: verdana;}
#mbmcookie a.button {cursor: pointer; background: #ccc; padding: 8px 20px; margin-left: 10px; border-radius: 5px; font-weight: bold; float: right;}
#mbmcookie a.button:hover {background-color: #aaa;}
#mbmcookie p.cookiemessage {display: block; padding: 8px 0 0 0; margin: 0;}
